Skip to main content
GET
/
store
/
{store}
/
kv
/
{key}
Get a value by key
curl --request GET \
  --url https://platform.versori.com/api/v2/store/{store}/kv/{key} \
  --header 'Authorization: Bearer <token>'
{
  "value": "<string>",
  "versionstamp": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "expiresAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.versori.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.

Path Parameters

store
string<ulid>
required
key
string
required

The key to retrieve data (products/123)

Response

Value retrieved successfully

value
versionstamp
string
createdAt
string<date-time>
expiresAt
string<date-time>